[Desktop Entry]
Encoding=UTF-8
Name=GNOME-Card
Name[bg]=GNOME-Карта
Name[da]=GNOME-kort
Name[de]=GNOME Card
Name[eo]=Gnoma kontaktilo
Name[fr]=GnomeCard
Name[lt]=GNOME-korta
Name[lv]=GNOME Karte
Name[pl]=Gnome Karta
Name[pt_BR]=Cartões Pessoais
Name[ru]=Картотека GNOME
Name[sl]=Gnome-Card
Name[sv]=Gnome-card
Name[th]=นามบัตรของ GNOME
Name[ven]=Garata-GNOME
Name[xh]=Ikhadi Le GNOME
Name[xx]=xx
Name[zh_TW]=GNOME 名片管理
Name[zu]=GNOME-Ikhadi
GenericName=Contact Manager
GenericName[af]=kontak bestuurder
GenericName[ar]=مدير الاتصال
GenericName[bg]=Контакт с Менаджъра
GenericName[bs]=Upravitelj kontaktima
GenericName[cs]=Správce kontaktů
GenericName[da]=Kontakthåndtering
GenericName[de]=Kontakte-Verwaltung
GenericName[el]=Διαχειριστής Επαφών
GenericName[eo]=Kontaktadministrilo
GenericName[es]=Administrador de contactos
GenericName[et]=Aadressiraamat
GenericName[eu]=Kontaktuak Kudeatzailea
GenericName[fi]=Kontaktienhallinta
GenericName[fr]=Gestionnaire de contacts
GenericName[he]=מנהל אנשי קשר
GenericName[hu]=Névjegykezelő
GenericName[is]=Heimilisfangastjóri
GenericName[it]=Gestione della rubrica
GenericName[ja]=コンタクトマネージャー
GenericName[lt]=Adresų tvarkyklė
GenericName[lv]=Kontaktu Menedžeris
GenericName[nb]=Kontakt-behandler
GenericName[nl]=contactenbeheer
GenericName[nn]=Kontaktbehandlar
GenericName[pl]=Menedżer kontaktów
GenericName[pt]=Gestor de Contactos
GenericName[pt_BR]=Gerenciador de Contatos
GenericName[ro]=Planificator de contacte
GenericName[ru]=Карточки и контакты
GenericName[sk]=Správca kontaktov
GenericName[sl]=Upravljalnik stikov
GenericName[sv]=Kontakthanterare
GenericName[ta]=¦¾¡¼÷Ò §ÁÄ¡Ç÷
GenericName[th]=เครื่องมือจัดการนามบัตร
GenericName[tr]=İlişki Yöneticisi
GenericName[uk]=Менеджер контактів
GenericName[ven]=Mulanguli ono Kwamiwa
GenericName[vi]=Trình quản lý liên lạc
GenericName[xh]=Umphathi Wentlanganiso
GenericName[xx]=xx
GenericName[zh_CN]=联系人管理
GenericName[zh_TW]=名片管理程式
GenericName[zu]=Thinta Umphathi
Exec=gnomecard
Terminal=false
Icon=gnome-card.xpm
Type=Application
